=== debian/changelog ===
libkf5kexiv2 (15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 16:18:45 -0700

libkf5kexiv2 (15.12.1-0ubuntu1) xenial; urgency=medium

  [ Clive Johnston ]
  * Merged with Debian
  * New upstream release

  [ Scarlett Clark ]
  * Fix case in symbols file packagename to make lintain happy. 
  * Add 0.0 to the package name in the symbols file. 

 -- Clive Johnston <clivejo@aol.com>  Wed, 09 Mar 2016 11:27:51 +0100

libkf5kexiv2 (15.12.0-2) experimental; urgency=medium

  * Update symbols files from buildds logs (15.12.0-1).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Feb 2016 10:10:50 +0100

libkf5kexiv2 (15.12.0-1) experimental; urgency=medium

  * New upstream release (15.12.0).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:22:20 +0100

libkexiv2 (4:15.08.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 14 Oct 2015 12:57:10 +0100

libkexiv2 (4:15.08.0-0ubuntu2) wily; urgency=medium

  * Add back in libkexiv2-11v5 change

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 31 Aug 2015 14:36:02 +0100

libkexiv2 (4:15.08.0-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 26 Aug 2015 17:46:18 +0100

libkexiv2 (4:15.04.3-1) unstable; urgency=medium

  * New upstream release (15.04.0).
  * Update symbols files from buildds logs (4:14.12.2-1).
  * New upstream release (15.04.3).

 -- Maximiliano Curia <maxy@debian.org>  Thu, 27 Aug 2015 12:20:15 +0200

libkexiv2 (4:15.04.2-0ubuntu4) wily; urgency=medium

  * Mark one new template symbol from previous upload as optional as it only
    exists on 64 bit arches.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 06 Aug 2015 11:15:27 +0200

libkexiv2 (4:15.04.2-0ubuntu3) wily; urgency=medium

  * Rename library to libkexiv2-11v5 as it changes ABI with g++ 5, and adjust
    symbols.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 06 Aug 2015 10:40:16 +0200

libkexiv2 (4:15.04.2-0ubuntu2) wily; urgency=medium

  * No-change rebuild against libexiv2-14.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 06 Aug 2015 08:14:14 +0200

libkexiv2 (4:15.07.90-0ubuntu1) wily; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update symbols files:
    - mark as optional symbols gone after building with GCC 5
    - mark as optional a private symbols which shows up in GCC 5 but not in
      GCC 4

  [ Jonathan Riddell ]
  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Aug 2015 11:24:12 +0100

libkexiv2 (4:15.04.2-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * New upstream release
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Jun 2015 19:44:51 +0200

libkexiv2 (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 14:29:55 -0700

libkexiv2 (4:14.12.2-1) experimental; urgency=medium

  * New upstream release (14.12.2).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 20 Feb 2015 08:54:01 +0100

libkexiv2 (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove unstable from watch file, uscan fails with
    remote site does not even have current version

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 09:33:09 -0800

libkexiv2 (4:14.12.0-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove kdelibs5-dev depend version as there was not a new release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 15 Dec 2014 17:11:50 +0100

libkexiv2 (4:14.11.97-0ubuntu1) vivid; urgency=medium

  * New upstream RC release
  * Update symbols

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 01 Dec 2014 18:03:50 +0100

libkexiv2 (4:4.14.2-1) unstable; urgency=medium

  * New upstream release.
  * Update the patches:
    - upstream_Prevent-crash-if-index-if-out-of-QList-range.patch: drop,
      backported
    - upstream_bump-the-version-to-2.3.2.patch: drop, backported
    - upstream_If-edited-and-previous-strings-are-empty-do-nothing.patch:
      drop, backported
  * Bump Standards-Version to 3.9.6, no changes required.

 -- Pino Toscano <pino@debian.org>  Fri, 17 Oct 2014 08:45:52 +0200

libkexiv2 (4:4.14.1-1) unstable; urgency=medium

  * New upstream release.
  * Backport few upstream patches (basically a KDE/4.14 branch pull):
    - backport commit 25ad41274d0f4084554794ee91e183accfce781f to fix
      out-of-bounds crashes when handling metadata; patch
      upstream_Prevent-crash-if-index-if-out-of-QList-range.patch.
      (Closes: #763991)
    - backport commit 6b680149626a8b8b5524656ab4b2d9a4ce6cfbae to bump the
      version to 2.3.2, so library users (e.g. digikam) can know this version
      has the above fix; patch upstream_bump-the-version-to-2.3.2.patch.
    - backport commit 1af638424c3bc55e5ceac5f4ac6f48ee47f407a7 to avoid useless
      change requests when no actual changes were done; patch
      upstream_If-edited-and-previous-strings-are-empty-do-nothing.patch.
  * Update install files (related to the version change).

 -- Pino Toscano <pino@debian.org>  Tue, 07 Oct 2014 08:33:12 +0200

libkexiv2 (4:4.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Update install files.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 22 Aug 2014 16:29:20 +0200

libkexiv2 (4:4.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 06:24:23 -0700

libkexiv2 (4:4.14.1-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Mon, 22 Sep 2014 17:46:14 +0200

libkexiv2 (4:4.14.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 13:32:07 +0200


