## libkf5kexiv2 16.04.0

=== debian/changelog ===
libkf5kexiv2 (16.04.0-2) unstable; urgency=medium

  * Release to unstable.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 22 May 2016 10:10:15 +0200

libkf5kexiv2 (16.04.0-1) experimental; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8
  * Update symbols files with the logs from the buildds

  [ Maximiliano Curia ]
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Fix wrong package name in symbols file

 -- Maximiliano Curia <maxy@debian.org>  Thu, 05 May 2016 18:25:54 +0200
