=== debian/control ===
--- 
+++ 
@@ -12,18 +12,15 @@
                pkg-config,
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.2.0~)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/libkexiv2.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/libkexiv2.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/libkexiv2.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/libkexiv2.git
 
 Package: libkf5kexiv2-15.0.0
 Section: libs
 Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends}
-Conflicts: libkexiv2-11
-Replaces: libkexiv2-11
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Qt like interface for the libexiv2 library
  Libkexiv2 is a Qt wrapper around the Exiv2 library, used to manipulate
  pictures metadata.
@@ -33,9 +30,7 @@
 Package: libkf5kexiv2-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5kexiv2-15.0.0 (= ${binary:Version}),
-         pkg-config,
-         ${misc:Depends}
+Depends: libkf5kexiv2-15.0.0 (= ${binary:Version}), pkg-config, ${misc:Depends}
 Description: Qt-like interface for the libexiv2 library -- development files
  Libkexiv2 is a Qt wrapper around the Exiv2 library, used to manipulate
  pictures metadata.
