## libkf5kexiv2 16.04.3

=== debian/changelog ===
libkf5kexiv2 (16.04.3-0ubuntu1) yakkety; urgency=medium

  [ Scarlett Clark ]
  * New upstream release

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Scarlett Clark ]
  * New upstream bugfix release

  [ Clive Johnston ]
  * New upstream release (16.04.2)
  * New upstream release (16.04.3)
  * Refreshing symbols and removing MISSING

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 03 Oct 2016 12:36:15 +0200
