## libkf5kexiv2 18.04.3

=== debian/changelog ===
libkf5kexiv2 (18.04.3-0ubuntu1) cosmic; urgency=medium

  * New upstream release (18.03.80)
  * New upstream release (18.04.0)
  * New upstream release (18.04.1)
  * New upstream release (18.04.3)
  * Update symbols from build logs

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 10 Aug 2018 09:22:45 +0100
