=== debian/changelog ===
libkf5kexiv2 (19.12.3-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Mar 2020 16:17:00 +0000

libkf5kexiv2 (19.12.2-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.2)
  * Update symbols from build logs.
  * Update watch file to the new release-service location.

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Feb 2020 15:26:06 +0000

libkf5kexiv2 (19.12.1-0ubuntu2) focal; urgency=medium

  * No-change rebuild for exiv2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 04 Feb 2020 20:21:37 +0100

libkf5kexiv2 (19.12.1-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jan 2020 15:00:25 +0000

libkf5kexiv2 (19.12.0-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Dec 2019 10:54:06 +0000

libkf5kexiv2 (19.08.3-0ubuntu1) focal; urgency=medium

  * New upstream release (19.08.2)
  * New upstream release (19.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2019 13:38:42 +0000

libkf5kexiv2 (19.08.1-1ubuntu1) focal; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Keep Kubuntu symbols file.
    - Kubuntu Vcs fields.

 -- Rik Mills <rikmills@kde.org>  Wed, 06 Nov 2019 09:05:22 +0000
