=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
                qtbase5-dev (>= 5.2.0~),
 Standards-Version: 4.4.0
 Homepage: http://www.kde.org/
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/libkexiv2
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/libkexiv2.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkexiv2
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkexiv2
 
 Package: libkf5kexiv2-15.0.0
 Section: libs
@@ -31,7 +31,8 @@
 Package: libkf5kexiv2-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5kexiv2-15.0.0 (= ${binary:Version}), ${misc:Depends}
+Depends: libkf5kexiv2-15.0.0 (= ${binary:Version}),
+         ${misc:Depends},
 Description: Qt-like interface for the libexiv2 library -- development files
  Libkexiv2 is a Qt wrapper around the Exiv2 library, used to manipulate
  pictures metadata.
