## libkf5kexiv2 20.08.1

=== debian/changelog ===
libkf5kexiv2 (20.08.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.1)
  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Sep 2020 14:01:14 +0100

libkf5kexiv2 (20.08.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.0)
  * Update install files.

 -- Rik Mills <rikmills@kde.org>  Thu, 13 Aug 2020 19:52:54 +0100

libkf5kexiv2 (20.04.3-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file to the new release-service location.
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat
  * Add Rules-Requires-Root: no.
  * Bump Standards-Version to 4.5.0, no changes required.
  * Add the configuration for the CI on salsa.
  * Update symbols file.
  * Remove unused .acc.in file.
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Sun, 02 Aug 2020 17:23:02 +0200
