=== debian/control ===
--- 
+++ 
@@ -6,16 +6,17 @@
            Sune Vuorela <sune@debian.org>,
            Maximiliano Curia <maxy@debian.org>,
 Build-Depends: cmake (>= 3.0.0~),
-               debhelper (>= 11~),
+               debhelper-compat (= 12),
                extra-cmake-modules (>= 1.1.0~),
                libexiv2-dev (>= 0.25~),
                pkg-config,
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.2.0~),
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://www.kde.org/
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkexiv2
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkexiv2
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/libkexiv2
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/libkexiv2.git
 
 Package: libkf5kexiv2-15.0.0
 Section: libs
