=== debian/control ===
--- 
+++ 
@@ -2,19 +2,19 @@
 Section: kde
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Pino Toscano <pino@debian.org>,
+Uploaders: Aurélien COUDERC <coucouf@debian.org>,
+           Pino Toscano <pino@debian.org>,
            Sune Vuorela <sune@debian.org>,
-           Maximiliano Curia <maxy@debian.org>,
 Build-Depends: cmake (>= 3.0.0~),
-               debhelper-compat (= 12),
-               extra-cmake-modules (>= 1.1.0~),
+               debhelper-compat (= 13),
+               extra-cmake-modules (>= 5.68.0~),
                libexiv2-dev (>= 0.25~),
                pkg-config,
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.2.0~),
-Standards-Version: 4.5.0
+               qtbase5-dev (>= 5.12.0~),
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
-Homepage: http://www.kde.org/
+Homepage: https://invent.kde.org/graphics/libkexiv2
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/libkexiv2
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/libkexiv2.git
 
@@ -32,8 +32,8 @@
 Package: libkf5kexiv2-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5kexiv2-15.0.0 (= ${binary:Version}),
-         ${misc:Depends},
+Depends: libkf5kexiv2-15.0.0 (= ${binary:Version}), ${misc:Depends}
+Multi-Arch: same
 Description: Qt-like interface for the libexiv2 library -- development files
  Libkexiv2 is a Qt wrapper around the Exiv2 library, used to manipulate
  pictures metadata.
