## libkf5kexiv2 20.12.3

=== debian/changelog ===
libkf5kexiv2 (20.12.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 04 Mar 2021 15:28:23 +0000

libkf5kexiv2 (20.12.2-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 04 Feb 2021 10:01:47 +0000

libkf5kexiv2 (20.12.1-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 20 Jan 2021 23:15:17 +0000

libkf5kexiv2 (20.12.0-1ubuntu1) hirsute; urgency=medium

  * Merge from debian unstable. Remaining changes:
    - Keep symbols files updated from Ubuntu build logs.

 -- Rik Mills <rikmills@kde.org>  Mon, 28 Dec 2020 10:34:45 +0000

libkf5kexiv2 (20.12.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 11 Dec 2020 14:34:59 +0000

libkf5kexiv2 (20.08.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.08.3)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Nov 2020 09:59:07 +0000
